/* -----------------------------------------------------------
// GRAF DRAKELI SOUNDBOARD
// SCREEN TABLET | CM
// 22.08.2016 14:30 MEZ
// -----------------------------------------------------------
*/

/* MEDIA SIZE 680px - 1270px (Tablets, former value: 999 / 1180px)
-----------------------------------------------------------------------------*/
@media (max-width: 1270px) {

	.wrap {
		width: 650px;
	} 

	header img {
		max-width: 100%;
	}

	button {
    	min-width: 158px;
  		min-height: 155px;
    }


/* END MEDIA SIZE
-----------------------------------------------------------------------------*/
}
